ifx_query
ifx_update_blob
Informix Functions
PHP Manual

# ifx_textasvarchar

(No version information available, might be only in CVS)

ifx_textasvarchar — Set the default text mode

### Description

bool ifx_textasvarchar ( int `$mode` )

Sets the default text mode for all select-queries.

### Parameters

`mode`

  Mode "0" will return a blob id, and mode "1" will return a varchar with text content.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- ifx_bytesasvarchar()

ifx_query
ifx_update_blob
Informix Functions
PHP Manual